The tag has no usage guidance.

learn more… | top users | synonyms

0
votes
0answers
31 views

Precompiled M2Crypto to run Python script on Windows (pysFEMMA)

I am trying to run a Python script on a Windows Server 2012 R2 (64bit) server. I need to install quite a few dependencies and tools that I am having issues with. Please see the installation document ...
1
vote
1answer
380 views

Upgrade libxml and libxml2 in linux server

Currently, I already have libxml version 2.6.16 in the server. We have a new project to be deployed which uses Symfony Framework and uses a higher version of libxml and it is at least 2.6.21. In ...
0
votes
0answers
14 views

XML Canonicalize and diff

I've found lot about c14n for diffing xmls, but it doesn't work like I've expected. I can use xmllint --c14n or xmlstarlet c14n, but results for (I hope) same XMLs differs a lot - One XML looks like ...
5
votes
1answer
10k views

Make XML Tools plugin work with Notepad++

I downloaded the latest Notepad++ from the official website, then tried different libxml.dll files to make XML Tools plugin work. Last one I tried was from here (should be official rep): ftp://ftp....
1
vote
0answers
1k views

Installing php 5.5.4 on Debian 6.0.1 - “Undefined reference to gzopen64@ZLIB_1.2.3.3”

I'm trying to install/upgrade the version of PHP we're using on our internal server at work. Doing it from the tarball from php.net and when it comes time to run ./configure I get this error: ...
1
vote
1answer
216 views

How to repair / restore clobbered libxml2 on Mac OS X

I started playing with a Mac just a couple of days ago, and it seems, without warning I've caused some major damage. The system is running OS X version 10.5.8, and without paying much attention, I ...
1
vote
1answer
8k views

How to upgrade libxml on CentOS

I have a following version of CentOS: $ cat /etc/issue CentOS release 5.5 (Final) Kernel \r on an \m and following version of libxml: $ php -i | grep libxml libxml Version => 2.6.26 libxml ...
2
votes
1answer
2k views

Ruby Gem “mechanize” missing libxml2 on Mac OS X 10.7.2 (Lion)

I'm trying to run a Ruby script, so I installed Ruby together with Ruby gems on my Mac OS X 10.7 system. The script requires the Rubygem "mechanize" so I tried to install it by using: sudo gem ...